/*
Quick.Cms.Ext default stylesheet
More about design modifications - http://opensolution.org/Quick.Cms/docs/ext/?id=en-design
*/
/* GLOBAL STYLES */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul,ol{margin:0;padding:0;border:0;}
body{color:#1a1a1a;font-size:11px;font-family:Tahoma, Verdana, Arial, sans-serif;}

body{padding:0;background:#fff url('img/body_bg.jpg') repeat-x top;text-align:center;}

.hide{display:none;}

.clear5{clear:both;height:0px;font-size:0px;line-height:0px;}
.clear10{clear:both;height:10px;font-size:0px;line-height:0px;}
.clear15{clear:both;height:15px;font-size:0px;line-height:0px;}
.clear20{clear:both;height:20px;font-size:0px;line-height:0px;}
.clear30{clear:both;height:30px;font-size:0px;line-height:0px;}
.clear40{clear:both;height:40px;font-size:0px;line-height:0px;}

a{color:#017ab1;text-decoration:underline;}
a:hover{color:#598601;text-decoration:underline;}

.skiplink{position:absolute;top:-500px;left:0px;overflow:hidden;}

#container{position:relative;width:100%;margin:0 auto;padding:0;}

#header{clear:both;padding:0;margin:0 auto;width:1200px;height:372px;}
#header .logo_bip{position:absolute;padding:0;margin:7px 0 0 1094px;width:56px;height:55px;background:url('img/logo_bip.png') no-repeat;z-index:500;}
#header .logo_bip a{display:block;padding:0;margin:0;width:56px;height:55px;border:none;}

#header .search_top{position:absolute;padding:0;margin:15px 0 0 790px;height:55px;z-index:500;}
#header .top_logo{position:absolute;padding:0;margin:7px 0 0 50px;width:346px;height:365px;background:url('img/top_logo.png') no-repeat;z-index:500;}

#top_menu{margin:16px 0 0 26px;padding:0;}
#top_menu ul{float:left;margin:0;list-style:none;}
#top_menu li{float:left;padding:0 16px 0 0;height:20px;}
#top_menu li a{float:left;padding:0;color:#03171d;font:bold 8px Tahoma, Geneva, sans-serif;text-indent:12px;text-decoration:none;background:url('img/cube_mini.png') no-repeat 0 1px;}
#top_menu li a:hover, #menu1 .selected a{background:url('img/cube_mini.png') no-repeat 0 1px;color:#464545;text-decoration:none;}

#header .top_data{position:absolute;margin:22px 0 0 386px;padding:0;width:300px;}

#header .h_clear{padding:0;margin:0 auto;width:1100px;height:7px;}
#header .h_top{padding:0;margin:0 auto;width:1100px;height:46px;}

#head{padding:0;margin:0;width:1200px;height:319px;}
#head .h1{float:left;padding:0;margin:0;width:50px;height:319px;background:url('img/h1.png') no-repeat;}
#head .h2{float:left;padding:0;margin:0;width:1100px;height:319px;background:url('img/h2.jpg') no-repeat;}
#head .h3{float:left;padding:0;margin:0;width:50px;height:319px;background:url('img/h3.png') no-repeat;}

#top-slider{position:relative;float:right;width:820px;height:319px;margin:0;padding:0;}

/* HEADER WITH TOP MENU BELOW LOGO */
#menu_bg{clear:both;position:relative;width:100%;height:62px;margin:0 auto;padding:0;background:url('img/menu_bg.png') repeat-x;}
#menu_bg .container{position:relative;width:1100px;margin:0 auto;text-align:left;}

/* DROP-DOWN MENU */
#menu2 .type{display:none;}
#menu2 {float:left;clear:both;padding:0;margin:0 0 0 20px;}
:root #menu2{margin:0 0 0 20px\9;} /* IE9 + IE10pp4 */
#menu2 ul{float:left;padding:0;margin:0;list-style:none;}
#menu2 li{float:left;position:relative;margin:0;padding:0;text-align:center;background:url('img/poz_menu_bg.png') no-repeat right;}
#menu2 .lL{float:left;position:relative;margin:0;padding:0;text-align:center;background:none;}
#menu2 li a{display:block;padding:17px 24px 17px 24px;font:11px Arial, Helvetica, sans-serif;color:#fff;text-decoration:none;}
#menu2 li a:hover{display:block;padding:17px 24px 17px 24px;font:11px Arial, Helvetica, sans-serif;color:#e1e1e1;text-decoration:none;}
#menu2 li.selected > a:first-child{display:block;padding:17px 24px 17px 24px;font:11px Arial, Helvetica, sans-serif;color:#e1e1e1;text-decoration:none;}

#menu2 li ul{display:none;height:auto;float:left;z-index:500;position:absolute;left:0;top:47px;padding:0;margin:0;}
#menu2 li:hover ul{display:block;}
#menu2 li:hover ul ul{display:none;}
#menu2 li ul li {position:relative;float:left;padding:0;margin:0;text-align:left;width:295px;height:24px;border-bottom:1px #fc0d08 solid;}
#menu2 .sub1 .lL{position:relative;float:left;padding:0;margin:0;text-align:left;width:295px;height:24px;border-bottom:none;}
#menu2 li ul li a {
	display:block;
	text-align:left;
	width:295px;
	height:24px;
	font:11px Arial, Helvetica, sans-serif;
	text-indent:34px;
	color:#fff;
	background:#1d0304 url('img/submenu_bg.png') no-repeat 8px 0;
	line-height:24px;
	margin:0;
	padding:0;
	}
#menu2 li ul li a:hover {
	display:block;
	text-align:left;
	width:295px;
	height:24px;
	font:11px Arial, Helvetica, sans-serif;
	text-indent:34px;
	color:#252525;
	background:#e1e1e1 url('img/submenu_bg.png') no-repeat 8px 0;
	line-height:24px;
	margin:0;
	padding:0;
	}
#menu2 ul li .sub1 .selected > a:first-child {
	display:block;
	text-align:left;
	width:295px;
	height:24px;
	font:11px Arial, Helvetica, sans-serif;
	text-indent:34px;
	color:#252525;
	background:#e1e1e1 url('img/submenu_bg.png') no-repeat 8px 0;
	line-height:24px;
	margin:0;
	padding:0;
	}

#top_box{clear:both;padding:0;margin:0 auto;width:100%;height:110px;}
#top_box .container{overflow:hidden;width:1100px;height:110px;margin:0 auto;text-align:left;}
#top_box .tb_left{float:left;padding:0;margin:0;width:672px;height:110px;}
#top_box .tb_right{float:right;padding:0;margin:0;width:422px;height:110px;background:url('img/paliwa_tmp.jpg') no-repeat;}

#container_pasek{clear:both;width:1100px;margin:0 auto;padding:0;}
.marquee{
	position:relative;
    overflow:hidden;
	margin:2px;
	border:none;
	width:1096px;
	font:bold 28px Arial, Tahoma, Geneva, sans-serif;
	text-transform:uppercase;
	height:34px;
	color:#000;
	border-top:1px #f90d08 dotted;
	border-bottom:1px #f90d08 dotted;
	background:#FF0;
	padding:4px 0 4px 0;
    }
.marquee a{color:#bab3d5;text-decoration:none;}
.marquee span{white-space:nowrap;}
.marquee h7{color:#f90d08;}


/* BOXES PALIWA */
#top_box .box{margin:0;padding:0;width:422px;height:110px;background:url('img/paliwa_bg.jpg') no-repeat;}
#top_box .box .type{display:none;}
#top_box .box .content{padding:8px 0 0 8px;margin:0;font:18px Tahoma, Geneva, sans-serif;color:#1d0304;}
#top_box .box ul, #top_box .box ol{margin:0 !important;list-style:none;}
#top_box .box li{padding:4px 0 4px 17px;background:url('img/menu2_arrow.png') no-repeat 3px 12px;}
#top_box .box li a{display:block;width:87%;padding:2px 2% 4px 7%;color:#002d41;font-size:1.083em;background:none;}
#top_box .box li a:hover{color:#598600;background:none;}


/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body{clear:both;float:left;width:100%;margin:0 auto;padding:0;}
#body .container{overflow:hidden;width:1100px;margin:0 auto;text-align:left;}

/* LEFT COLUMN STYLES */
#column{float:left;width:340px;height:100%;padding:0;margin:13px 0 0 0;text-align:left;border-right:1px #c1c1c1 dotted}
#column .reklama_1{margin:0 9px 6px 0;padding:0;width:331px;height:135px;background:url('img/box_wysz_polaczen.jpg') no-repeat;}
#column .reklama_1 a{display:block;margin:0;padding:0;width:331px;height:135px;border:none;}
#column .reklama_2{margin:0 9px 6px 0;padding:0;width:331px;height:110px;background:url('img/box_platna_infolinia.jpg') no-repeat;}
#column .reklama_3{margin:0 9px 0 0;padding:0;width:331px;height:110px;background:url('img/box_promocja_stacja_kontroli.jpg') no-repeat;}
#column .reklama_4{margin:0 9px 6px 0;padding:0;width:331px;height:110px;background:url('img/box_kupbilet.jpg') no-repeat;}
#column .reklama_4 a{display:block;margin:0;padding:0;width:331px;height:110px;border:none;}
#column .reklama_5{margin:0 9px 6px 0;padding:0;width:331px;height:110px;}

#column .type{display:none;}

#search{width:740px;margin:0 auto;padding:0;text-align:center;}

/* SEARCH FORM */
#searchForm{margin:0;padding:0;}
#searchForm label{display:none;}
#searchForm .input{width:140px;padding:4px;border:1px #d2d2d0 solid;background:#fff;color:#000;font-size:12px;font-family:Tahoma, Arial, Helvetica, sans-serif;}
#searchForm .s1{margin:0;padding:0;}
#searchForm .s1a{float:left;margin:0;padding:0;}
#searchForm .s1b{float:left;margin:0 0 0 10px;padding:0;width:22px;}
#searchForm .tyt{float:left;margin:6px 10px 0 0;padding:0;font:12px Tahoma, Arial, Helvetica, sans-serif;color:#464545;}
#searchForm .submit{color:#000;font-size:11px;font-family:Tahoma, Arial, Helvetica, sans-serif;background:url('img/search.png') no-repeat;width:22px;height:23px;border:none;display:block;cursor:pointer;}
*:first-child+html #searchForm .input{width:127px;} /* IE 7 hack */
*:first-child+html #searchForm .submit{padding:3px 0;} /* IE 7 hack */

/* RIGHT COLUMN STYLES */
#content{float:left;width:1100px;padding:0;margin:0 0 10px 0;text-align:left;}
* html #content{width:1100px;}
* html #page{width:100%;}
#page{float:left;position:relative;width:740px;margin:0 0 0 11px;text-align:left;}

/* PAGE TITLE */
#page h1{clear:both;width:1100px;margin:13px 0 20px 0;padding:6px 0 5px 0;color:#1a1a1a;font:14px Arial, Helvetica, sans-serif;text-indent:30px;background:url('img/tyt_bg.jpg') no-repeat;}
#page .h1{clear:both;margin:13px 0 20px 0;padding:6px 0 5px 0;color:#1a1a1a;font:14px Arial, Helvetica, sans-serif;text-indent:30px;background:url('img/tyt_bg.png') no-repeat;}
#page .h2{clear:both;margin:0 0 20px 0;padding:0 0 5px 0;color:#1a1a1a;font:bold 14px Arial, Helvetica, sans-serif;text-indent:15px;background:url('img/arrow_mini.png') no-repeat 0 3px;}

/* NAVIGATION PATH - TREE */
#content h4{position:absolute;width:1090px;text-align:right;padding:0;margin:20px 0 0 0;color:#3e3e3e;font:10px Tahoma, Geneva, sans-serif;z-index:100;}
#content .date{clear:both;text-align:left;padding:0;margin:20px 0 10px 0;color:#3e3e3e;font:10px Tahoma, Geneva, sans-serif;}
#content h4 a{color:#1a1a1a;font:10px Tahoma, Geneva, sans-serif;text-decoration:none;}
#content h4 a:hover{color:#fc0d08;text-decoration:none;}
* html #content h4{top:-5px;left:0;} * html #content .date{top:-5px;} /* IE 6 hack */
*:first-child+html #content h4{top:-5px;left:0;} *:first-child+html #content .date{top:-5px;} /* IE 7 hack */

#page .date{right:0px;}

/* PAGE CONTENT */
#page div.content{padding-top:5px;font:11px Tahoma, Geneva, sans-serif;color:#1a1a1a;text-align:justify;}
#page div.content ul, #page div.content ol{margin:0 0 0 30px;padding:0;}
#page div.content li{margin:6px 0;padding:0;border-left:0;}
#page div.content p{padding-bottom:6px;}
#page div.content a{color:#fc0d08;font-weight:bold;text-decoration:none;}
#page div.content a:hover{color:#000;font-weight:bold;text-decoration:underline;}
#page .img{padding:1px;border:1px #cdcdcd solid;}
#page hr{clear:both;width:100%;border:0;height:1px;background:#e1e1e1;margin:20px 0 20px 0;}

.pages{clear:both;margin:0;padding:10px 0 0 0;text-align:center;font:11px Tahoma, Geneva, sans-serif;}
.pages ul, .pages li{display:inline;}
.pages li{padding:0 2px;}
.pages a{padding:3px 5px 3px 5px;color:#766b6c;text-decoration:none;}
.pages a:hover{padding:3px 5px 3px 5px;color:#fc0d08;text-decoration:none;}
.pages strong{color:#fff;padding:3px 5px 3px 5px;background:#fc0d08;}

#table {margin:0;padding:0;width:96%;}
#table td{padding:1px 4px 1px 4px;}
#table hr{width:100%;border:0;height:1px;background:#e1e1e1;}

/* SUBPAGES MENU */
#ListMenu {float:left;margin:0;padding:0;width:730px;}
#ListMenu div.subm{clear:both;width:100%;margin:8px 0 10px 10px;padding:0 0 5px 0;border-bottom:1px #e1e1e1 solid;}
#ListMenu div.subm a{color:#4f4f4f;font:12px Arial, Helvetica, sans-serif;text-decoration:none;background:url('img/arrow_mini.png') no-repeat 0 3px;margin:0;padding:0 0 0 15px;}
#ListMenu div.subm a:hover{color:#1a1a1a;font:12px Arial, Helvetica, sans-serif;text-decoration:none;}

/* TABELA ROZKŁADY */
.roz{font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;border-left:1px solid #707070;border-bottom:1px solid #707070;background:#efefef;}
.roz1{font:11px Tahoma, Arial, Helvetica, sans-serif;}
.roz2{font:11px Tahoma, Arial, Helvetica, sans-serif;border-left:1px solid #707070;border-bottom:1px solid #707070;background:#efefef;}
      
.right{text-align:right;}	  
	         
.c{border-right:1px solid #707070;border-top:1px solid #707070;padding:2px;}
.cc{border-right:1px solid #707070;border-top:1px solid #707070;padding:2px;background:#efefef;}	  
.cr1a{border-right:1px solid #707070;border-top:1px solid #707070;text-align:center;padding:2px;}
.cr1{border-left:1px solid #707070;border-top:1px solid #707070;text-align:center;padding:2px;background:#efefef;}
.c1{border-right:1px solid #707070;border-top:1px solid #707070;padding:2px;}
.c1_1{border-right:1px solid #707070;border-top:1px solid #707070;padding:2px;background:#efefef;}	  
.cr2{text-align:center;width:60px;border-left:1px solid #707070;padding:2px;}  
.cr2a{text-align:center;padding:2px;}        
.cr3{border-bottom:1px solid #707070;border-left:1px solid #707070;border-top:1px solid #707070;text-align:center;padding:2px;}
.c2{border-right:1px solid #707070;border-top:1px solid #707070;font-weight:bold;padding:2px;}
.c2a{border-right:1px solid #707070;border-top:1px solid #707070;text-align:left;padding:2px;}  
.c2a_1{border-right:1px solid #707070;border-top:1px solid #707070;text-align:left;padding:2px;}  
.c2b{border-right:1px solid #707070;border-top:1px solid #707070;text-align:center;padding:2px;} 
.c2b_1{border-right:1px solid #707070;border-top:1px solid #707070;text-align:center;padding:2px;}
.c2c{border-right:1px solid #707070;border-top:1px solid #707070;text-align:left;padding:2px;}
.c2d{border-right:1px solid #707070;border-top:1px solid #707070;text-align:left;font-weight:bold;background:#efefef;padding:2px;}          
.c3{border-right:1px solid #707070;border-top:1px solid #707070;text-align:left;padding:2px;}   
.c3_1{border-right:1px solid #707070;border-top:1px solid #707070;text-align:left;padding:2px;}   
.c3a{border-right:1px solid #707070;border-top:1px solid #707070;text-align:left;padding:2px;background:#FFF;}       
.c3ab{border-right:1px solid #707070;border-top:1px solid #707070;text-align:left;padding:2px;background:#FFF;font-weight:bold;}     
.c4{border-right:1px solid #707070;border-top:1px solid #707070;background:#cdcdcd;text-align:center;padding:2px;color:#000;font-weight:bold;}  
.c4a{border-right:1px solid #707070;border-top:1px solid #707070;background:#cdcdcd;text-align:center;padding:2px;color:#000;font-weight:bold;}    
.c5{border-right:1px solid #707070;border-top:1px solid #707070;padding:2px;}
.c6{border-right:1px solid #707070;border-top:1px solid #707070;padding:2px;background:#FFF;} 
.c7{width:20px;text-align:center;border-top:1px solid #707070;padding:2px;background:#FFF;} 
.c8{width:20px;text-align:center;border-right:1px solid #707070;border-top:1px solid #707070;padding:2px;background:#FFF;} 
.c3ab1{border-top:1px solid #707070;text-align:left;padding:2px;background:#FFF;font-weight:bold;}  
	  
.styl1{color:#FF0000;font-weight:bold;}
.styl2{color:#008000;font-weight:bold;}
.styl3{color:#008000;font-weight:bold;font-size:18px;}  
.styl4{color:#0000FF;font-weight:bold;}

/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList li{margin:0 0 15px 0;background:inherit;color:#5d6771;text-align:center;}
.imagesList li div{text-align:center;}
.subpagesList li img, .imagesList li img, .imagesGallery img, #subpagesGallery img{padding:1px;border:2px solid #016089;}
.subpagesList li img:hover, .imagesList li img:hover, .imagesGallery img:hover, #subpagesGallery img:hover{border-color:#78a622;}

#imagesList1{float:left;margin:9px 20px 0 0;}
#imagesList2{clear:right;float:right;margin:8px 0 0 15px;}

/* IMAGES STYLES - GALLERY */
#imagesGallery3{margin:20px 0 0;}
#imagesGallery4{margin:10px 0 10px;}
.imagesGallery{clear:both;}
.imagesGallery .pages{clear:both;border-top:1px solid #e7e9ed;}
.imagesGallery table{clear:both;width:100%;padding:10px 0;background:#f9f9f9;font-size:1em;}
.imagesGallery td{padding:15px 7px 10px;background:inherit;color:#5b5b5b;font-size:0.917em;text-align:center;vertical-align:top;}
.imagesGallery td div{font-weight:normal;font-size:1.1em;line-height:1.4em;}

/* FILES LIST STYLES */
#filesList{margin:20px 0 20px 0;color:#c5c1c1;font:11px Tahoma, Arial, Geneva, sans-serif;list-style:none;vertical-align:middle;}
#filesList li{margin:6px 0 6px 0;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{margin:0 0 0 10px;font:11px Tahoma, Arial, Geneva, sans-serif;color:#352929;}
#filesList a{padding:0;margin:0 10px 0 0;color:#c00000;font:bold 11px Tahoma, Arial, Geneva, sans-serif;text-decoration:none;}
#filesList a:hover{padding:0;margin:0 10px 0 0;color:#352929;font:bold 11px Tahoma, Arial, Geneva, sans-serif;text-decoration:none;}
#filesList .pliki{clear:both;margin:13px 0 20px 0;padding:6px 0 5px 0;color:#1a1a1a;font:14px Arial, Helvetica, sans-serif;text-indent:30px;background:url('img/tyt_bg.png') no-repeat;}

/* SUBPAGES LIST STYLES */
.subpagesList{float:left;width:100%;margin:0;list-style:none;}
.subpagesList li{clear:left;float:left;width:730px;background:url('img/arrow_mini.png') no-repeat 0 7px;margin:2px 0 2px 10px;padding:4px 0 0 0;text-indent:15px;border-bottom:1px #e1e1e1 solid;}
* html .subpagesList li{width:100%;}
.subpagesList li .photo{float:left;margin:0 18px 5px 0;}
.subpagesList li h2{padding-bottom:10px;}
.subpagesList li h2, .subpagesList li h2 a{color:#4f4f4f;font:12px Arial, Helvetica, sans-serif;text-decoration:none;}
.subpagesList li h2 a:hover{color:#1a1a1a;text-decoration:none;}
.subpagesList li div.description{font-weight:normal;font-size:1em;line-height:1.4em;}
.subpagesList li ul, .subpagesList li ol{float:left;width:100%;margin:0;padding:0;}
.subpagesList li li{padding:0;border:0;background:none;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}
.subpagesList li p{padding-bottom:10px;}
.subpagesList li h6{padding:0 0 5px;font-weight:bold;font-size:1em;}
.subpagesList li a{color:#fc0d08;text-decoration:none;}
.subpagesList li a:hover{color:#000;text-decoration:underline;}

/* SUBPAGES LIST - NEWS */
.subpagesList2{float:left;width:100%;margin:0;list-style:none;}
.subpagesList2 li{clear:left;float:left;width:730px;border-bottom:1px #e1e1e1 solid;margin:2px 0 2px 10px;padding:4px 0 10px 0;}
* html .subpagesList2 li{width:100%;}
.subpagesList2 li .photo{float:left;margin:0 18px 5px 0;}
.subpagesList2 li h2{padding-bottom:6px;background:url('img/arrow_mini.png') no-repeat 0 7px;padding:4px 0 6px 0;text-indent:15px;}
.subpagesList2 li h2, .subpagesList2 li h2 a{color:#4f4f4f;font:12px Arial, Helvetica, sans-serif;text-decoration:none;}
.subpagesList2 li h2 a:hover{color:#1a1a1a;text-decoration:none;}
.subpagesList2 li div.description{font:11px Tahoma, Geneva, sans-serif;color:#1a1a1a;text-align:justify;line-height:15px;margin:10px 0 0 0;padding:0;}
.subpagesList2 li ul, .subpagesList2 li ol{clear:both;float:left;width:100%;margin:0 0 0 20px;padding:0;}
.subpagesList2 li li{clear:both;padding:0;margin:3px 0 3px 0;border:0;background:none;width:700px;}
.subpagesList2 li ul{list-style:disc;}
.subpagesList2 li ol{list-style:decimal;}
.subpagesList2 li h6{padding:0 0 10px 0;margin:0 0 0 15px;font:10px Tahoma, Geneva, sans-serif;}
.subpagesList2 li a{color:#fc0d08;text-decoration:none;}
.subpagesList2 li a:hover{color:#000;text-decoration:underline;}

#subpagesGallery{width:100%;padding:10px 0;background:#f9f9f9;font-size:1em;}
#subpagesGallery td{padding:15px 7px 10px;text-align:center;}
#subpagesGallery td h2{margin:3px 0 0;text-shadow:2px 2px 2px #d5d5d5;}
#subpagesGallery h2, #subpagesGallery h2 a{color:#598601;font-size:1.2em;font-weight:normal;background:none;}
#subpagesGallery h2 a:hover{color:#01476e;background:none;}

/* SOCIAL BUTTONS */
#plusOne{position:absolute;top:45px;right:20px;}
#socialButtons{clear:both;float:left;width:100%;margin:10px 0;padding:7px 0 6px;text-align:left;list-style:none;background:url('img/items_shade.png') repeat-x left top;border:1px solid #e0e0e0;-webkit-box-shadow:0 0 5px rgba(0,0,0,.15);box-shadow:0 0 5px rgba(0,0,0,.15);}
#socialButtons .title{display:block;float:left;margin:0 0 0 15px;padding:2px 0 0;}
#socialButtons li{float:left;margin:0 10px 0 15px;}
#socialButtons li.social2 img{border:1px solid #ccc;}
#socialButtons a img{vertical-align:middle;}

/* SITE MAP */
#siteMap{float:left;width:100%;margin:0 0 20px 0;list-style:none;}
* html #siteMap{float:left;width:100%;}
#siteMap li{clear:left;float:left;width:730px;background:url('img/arrow_mini.png') no-repeat 0 7px;margin:2px 0 2px 10px;padding:4px 0 10px 0;text-indent:15px;border-bottom:1px #e1e1e1 solid;}
#siteMap li a{color:#4f4f4f;font:12px Arial, Helvetica, sans-serif;text-decoration:none;}
#siteMap li a:hover{color:#1a1a1a;text-decoration:none;}
#siteMap ul{margin:0;padding:3px 0 0 20px;border:0;list-style:none;}
#siteMap ul li{margin:0;padding:4px 10px 0 0;border:0;background:url('img/circle.png') no-repeat 3px 9px;}
#siteMap ul li a{color:#4f4f4f;font:11px Arial, Helvetica, sans-serif;text-decoration:none;}

/* CONTACT FORM */
#contactPanel{width:80%;margin:10px auto 0;}
#contactPanel fieldset{padding:25px 20px;}
#contactPanel dl, #contactPanel dt, #contactPanel dd{margin:0;padding:0;}
#contactPanel dt{padding:0 5px 0 0;float:left;width:100px;text-align:right;}
#contactPanel dd{margin-bottom:6px;}
#contactPanel .input, #contactPanel textarea{width:300px;padding:3px;margin:0;background:#fff;border:1px #d2d2d0 solid;font:11px Tahoma, Geneva, sans-serif;color:#000;}
#contactPanel #captcha{width:80px;}
#contactPanel .captcha em{font-style:normal;padding:0 3px;}
#contactPanel label[for=contactPhone]{font-weight:normal;}
#contactPanel .submit{color:#000;font:bold 12px Tahoma, Geneva, sans-serif;width:100px;padding:10px;background:#cdcdcd;border:none;display:block;cursor:pointer;}
#contactPanel .save{padding:10px 0 0 0;margin:0;}

/* OPTIONS LINK */
#options{clear:both;float:right;margin:30px 0 10px 0;color:#1d0304;font:11px Tahoma, Geneva, sans-serif;text-align:right;}
*:first-child+html #options{width:95%;} /* IE 7 hack */
#options a{padding:0 10px 0;color:#766b6c;text-decoration:none;font-weight:bold;}
#options a:hover{color:#fc0d08;font-weight:bold;text-decoration:none;}
#options .back, #options .print{float:right;}
#options .print a{border-left:1px solid #1d0304;}

.message{float:left;clear:both;position:absolute;width:100%;margin:13px 0 20px 0;background:#FF0;border:1px #FF0000 dotted;z-index:100;}
.message h3{color:#FF0000;font:bold 16px Arial, Helvetica, sans-serif;text-indent:10px;padding:4px 0 3px 0;}

/* FOOTER - SITE AND SCRIPT COPYRIGHTS STYLES */
#foot{clear:both;width:100%;height:110px;margin:0 auto;padding:0;background:url('img/foot_bg.jpg') repeat-x;}
#foot .container{width:1100px;margin:0 auto;text-align:left;overflow:hidden;}
#foot .foot_1{float:left;width:300px;height:110px;padding:0;margin:0;}
#foot .foot_2{float:left;width:460px;height:110px;padding:0;margin:0;}
#foot .foot_3{float:left;width:339px;height:110px;padding:0;margin:0;background:url('img/foot_linia_pion.png') no-repeat 0 12px;}
#foot .dane_foot{text-align:center;padding:0;margin:26px 0 0 0;font:11px Tahoma, Arial, Helvetica, sans-serif;color:#2b2d2d;line-height:16px;}

#newsletter .tyt{padding:0;margin:0 0 4px 0;width:89px;height:16px;background:url('img/tyt_newsleeter.png') no-repeat;}
#newsletter .opis{padding:0;margin:0 0 4px 0;font:bold 10px Arial, Tahoma, Geneva, sans-serif;color:#000;}
#newsletter label{display:none;}
#newsletter fieldset{padding:0;margin:0;}
#newsletter .input{float:left;width:230px;padding:3px;margin:0;background:#fff;border:1px #d2d2d0 solid;font:11px Tahoma, Geneva, sans-serif;color:#000;}
#newsletter .submit{float:left;margin:0 0 0 8px;padding:0;background:url('img/newsleeter_ok.png') no-repeat 0 2px;width:27px;height:19px;border:none;display:block;cursor:pointer;}

#foot .box{margin:9px 0 0 0;padding:0;width:290px;height:94px;background:#fff;border:1px solid #cdcdcd;}
#foot .box .content{margin:1px;background:#efefef;height:82px;padding:5px;}

#foot a{color:#000;font-weight:bold;text-decoration:none;}
#foot a:hover{color:#fc0d08;font-weight:bold;text-decoration:underline;}

#foot .pa-link{float:right;margin:5px 5px 0 0;padding:0;width:4px;height:4px;}
#foot .pa-link a{display:block;width:4px;height:4px;border:1px #999 dotted;}

#copy{text-align:right;padding:0;margin:30px 0 4px 0;font:10px Tahoma, Arial, Helvetica, sans-serif;color:#4f4f4f;}
#powered{text-align:right;padding:0;font:10px Tahoma, Arial, Helvetica, sans-serif;color:#4f4f4f;}

/* SLIDER */
#slider{margin:0;padding:0;width:820px; /* Make sure your images are the same size */ height:319px; /* Make sure your images are the same size */}
#banner{margin:0;padding:0;width:672px; /* Make sure your images are the same size */ height:110px; /* Make sure your images are the same size */}
#banner a{border:none;display:block;width:672px;height:110px;cursor:pointer;}

.nivoSlider{position:relative;background: url('img/obr-loading.gif') no-repeat 50% 50%;}
.nivoSlider img{position:absolute;top:0;left:0;border:0;display:none;}
.nivoSlider a{border:none;display:block;cursor:pointer;}

#slider .nivo-controlNav{position:absolute;z-index:200;right:10px;bottom:10px;margin:0; /* Tweak this to center bullets */}
#slider .nivo-controlNav a{width:13px;height:13px;float:left;background:url('img/bullets.png') no-repeat;text-indent:-9999px;border:0;margin-right:3px;}
#slider .nivo-controlNav a.active{background-position:0 -13px;}

#banner .nivo-controlNav{position:absolute;display:none;z-index:200;right:10px;bottom:10px;margin:0; /* Tweak this to center bullets */}
#banner .nivo-controlNav a{width:13px;height:13px;float:left;background:url('img/bullets.png') no-repeat;text-indent:-9999px;border:0;margin-right:3px;}
#banner .nivo-controlNav a.active{background-position:0 -13px;}

#slider .nivo-directionNav a{background:url('img/arrows.png') no-repeat;width:30px;height:30px;border:0;text-indent:-9999px;}
#slider a.nivo-nextNav{background-position:-30px 0;right:20px;top:140px;}
#slider a.nivo-prevNav{left:60px;top:140px;}

#banner .nivo-directionNav a{display:none;background:url('img/arrows.png') no-repeat;width:30px;height:30px;border:0;text-indent:-9999px;}
#banner a.nivo-nextNav{background-position:-30px 0;right:20px;top:140px;}
#banner a.nivo-prevNav{left:60px;top:140px;}

#slider .nivo-caption{font-family: Helvetica, Arial, sans-serif;}
#slider .nivo-caption a{color:#fff;border-bottom:1px dotted #fff;}
#slider .nivo-caption a:hover{color:#fff;}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:0;height:0;border:0;padding:0;margin:0;z-index:6;display:none;}
/* The slices and boxes in the Slider */
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;}
.nivo-box{display:block;position:absolute;z-index:5;}
/* Caption styles */
.nivo-caption{position:absolute;left:100px;bottom:20px;background:#9a9a9a;color:#fff;opacity:0.9; /* Overridden by captionOpacity setting */ width:76%;z-index:8;}
.nivo-caption p{padding:10px 20px 10px 20px;text-align:left;margin:0;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{position:absolute;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0;}
.nivo-nextNav{right:0;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}

/* PLUGINS */
#counter {text-align:right;padding:0;margin:10px 0 4px 0;font:11px Tahoma, Arial, Helvetica, sans-serif;color:#4f4f4f;}
#counter .visits{font:11px Tahoma, Arial, Helvetica, sans-serif;color:#4f4f4f;}
#counter .visits span{margin-right:6px;}

@media print{
  /* PRINT STYLES */
  * {color:#000 !important;background:#fff !important;border-color:#444 !important;border-width:1px !important;text-shadow:none !important;-webkit-box-shadow:none;box-shadow:none;}

  body{margin:1cm 0;}
  #container{width:17.2cm;height:auto;}
  #head2 .container, #head2{height:auto;}
  #logo{padding:0 0 0.2cm;}
  #head1 .container, #head2 .container, #body .container, #foot .container{border-width:0px !important;}

  #body{clear:none;}
  #body .container{overflow:visible;}
  #logo #title, #page h1{padding:0;}
  #page h4{position:relative;top:0;}

  #header .container, #body .container, #foot .container, #content, #page{float:none;width:17.2cm;padding:0;margin:0;}
  #column, #head2, #back, #contactPanel, #socialButtons, #plusOne{display:none;}
}

/* CIASTECZKA */
#cookieinfo * {
    margin: 0px;
    padding: 0px;
}

#cookieinfo {
	text-align:center;
    position: fixed;
    font-size: 12px;
    font-family: Arial, Verdana, sans-serif;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background-color: #fff; 
    padding: 20px;
    box-shadow: 0px -1px 3px rgba(0, 0, 0, 0.5);
    z-index: 1000;
	filter:alpha(opacity=95);
	opacity: 0.95;
	-moz-opacity:0.95;
}

#cookieinfo h6 {
    font-size: 16px;
    font-weight: bold;
    color: #000;
    margin-bottom: 7px;
}

#cookieinfo p {
    font-size: 12px;
    color: #666;
    line-height: 1.5em;
}

#cookieinfo a {
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 22px;
    height: 22px;
    border-radius: 14px;
    line-height: 22px;
    font-size: 14px;
    color: #ffffff;
	font-weight:bold;
    text-align: center;
    text-decoration: none;
    background-color: #ff0000;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
}

#cookieinfo a:hover {
    background-color: #000; 
}